
/* Clean Up */
"1ZL-qK-NPk.title" = "清理无效项目";

/* Show all Glyphs */
"ITl-HI-z54.title" = "显示全部字符形";

/* Left */
"KHE-EU-i1d.headerCell.title" = "左";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "右";

/* Search Kerning */
"MKP-Bj-keH.placeholderString" = "查找字偶距";

/* Value */
"a09-uy-i75.headerCell.title" = "值";

/* Compress */
"ajY-NN-XEb.title" = "压缩简并";

/* Kerning */
"pBD-35-TUw.title" = "字偶距";
